
Infrastructure - Task #6075

Task # 6073 (Closed): Support qualified dublin core schema in search index and one-mercury

One-mercury support for qualified dublin core metadata display

2014-08-26 20:39 - Skye Roseboom

Status: Closed Start date: 2014-08-26

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

Need to create xslt for qualified dublin core documents for use detail display of qualified dublin core metadata documents.

History

#1 - 2014-09-03 04:07 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-09-03 04:08 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-09-11 15:56 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
